From: Dmitry Eremin-Solenikov <dbaryshkov@gmail.com>
Date: Sat, 10 Aug 2019 23:45:59 +0300
Subject: Makefile.in: fix make distclean

There is no Makefile.clean, so fix Makefile rule.

Signed-off-by: Dmitry Eremin-Solenikov <dbaryshkov@gmail.com>
---
 Makefile.in | 1 -
 1 file changed, 1 deletion(-)

diff --git a/Makefile.in b/Makefile.in
index 912fcbe..3ed1136 100644
--- a/Makefile.in
+++ b/Makefile.in
@@ -116,7 +116,6 @@ clean::
 distclean:: clean
 	-rm -f Makefile Make.config
 	-rm -f config.cache config.h config.log config.status
-	cp Makefile.clean Makefile
 
 realclean:: distclean
 	find . -name snap0*.ppm  -print | xargs -i rm -f
